=== dune/localfunctions/brezzidouglasmarini/CMakeLists.txt ===
add_subdirectory(brezzidouglasmarini1cube2d)
add_subdirectory(brezzidouglasmarini1cube3d)
add_subdirectory(brezzidouglasmarini2cube2d)
add_subdirectory(brezzidouglasmarini1simplex2d)
add_subdirectory(brezzidouglasmarini2simplex2d)

install(FILES
  brezzidouglasmarini1cube2d.hh
  brezzidouglasmarini1cube3d.hh
  brezzidouglasmarini2cube2d.hh
  brezzidouglasmarini1simplex2d.hh
  brezzidouglasmarini2simplex2d.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/brezzidouglasmarini)
