=== dune/localfunctions/lagrange/CMakeLists.txt ===
add_subdirectory(p0)
add_subdirectory(p1)
add_subdirectory(p23d)
add_subdirectory(pk1d)
add_subdirectory(pk2d)
add_subdirectory(pk3d)
add_subdirectory(prismp1)
add_subdirectory(prismp2)
add_subdirectory(pyramidp1)
add_subdirectory(pyramidp2)
add_subdirectory(q1)
add_subdirectory(qk)

install(FILES
  emptypoints.hh
  equidistantpoints.hh
  interpolation.hh
  lagrangebasis.hh
  lagrangecoefficients.hh
  p0.hh
  p1.hh
  p23d.hh
  p2.hh
  pk1d.hh
  pk2d.hh
  pk3d.hh
  pk.hh
  pq22d.hh
  pqkfactory.hh
  prismp1.hh
  prismp2.hh
  pyramidp1.hh
  pyramidp2.hh
  q1.hh
  q2.hh
  qk.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/lagrange)
