=== dune/localfunctions/orthonormal/CMakeLists.txt ===
install(FILES
  orthonormalbasis.hh
  orthonormalcompute.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/orthonormal)
