=== dune/localfunctions/raviartthomas/CMakeLists.txt ===
add_subdirectory(raviartthomas02d)
add_subdirectory(raviartthomas0cube2d)
add_subdirectory(raviartthomas0cube3d)
add_subdirectory(raviartthomas12d)
add_subdirectory(raviartthomas1cube2d)
add_subdirectory(raviartthomas1cube3d)
add_subdirectory(raviartthomas2cube2d)
add_subdirectory(raviartthomas3cube2d)
add_subdirectory(raviartthomas4cube2d)
add_subdirectory(raviartthomassimplex)

install(FILES
  raviartthomas02d.hh
  raviartthomas0cube2d.hh
  raviartthomas0cube3d.hh
  raviartthomas12d.hh
  raviartthomas1cube2d.hh
  raviartthomas1cube3d.hh
  raviartthomas2cube2d.hh
  raviartthomas3cube2d.hh
  raviartthomas4cube2d.hh
  raviartthomascube.hh
  raviartthomassimplex.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/raviartthomas)
