=== dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini1cube2d/CMakeLists.txt ===
install(FILES
  brezzidouglasmarini1cube2dlocalbasis.hh
  brezzidouglasmarini1cube2dlocalcoefficients.hh
  brezzidouglasmarini1cube2dlocalinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini1cube2d)
