=== dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini2cube2d/CMakeLists.txt ===
install(FILES
  brezzidouglasmarini2cube2dlocalbasis.hh
  brezzidouglasmarini2cube2dlocalcoefficients.hh
  brezzidouglasmarini2cube2dlocalinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini2cube2d)
