=== dune/localfunctions/dualmortarbasis/dualp1/CMakeLists.txt ===
install(FILES
  dualp1localbasis.hh
  dualp1localcoefficients.hh
  dualp1localinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/dualmortarbasis/dualp1)
