=== dune/localfunctions/dualmortarbasis/test/CMakeLists.txt ===
dune_add_test(SOURCES test-biorthogonality.cc)
