=== dune/localfunctions/lagrange/p0/CMakeLists.txt ===
install(FILES
  p0localbasis.hh
  p0localcoefficients.hh
  p0localinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/lagrange/p0)
