=== dune/localfunctions/lagrange/pk1d/CMakeLists.txt ===
install(FILES
  pk1dlocalbasis.hh
  pk1dlocalcoefficients.hh
  pk1dlocalinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/lagrange/pk1d)
