=== debian/changelog ===
dune-localfunctions (2.6.0-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:43:19 +0000

dune-localfunctions (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: now requires cmake >= 3.1

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 03 Apr 2018 02:09:34 +0200

dune-localfunctions (2.6.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate.
  * d/control: update Vcs-* fields for move to salsa.debian.org
  * Bumped Standards-Version to 4.1.3 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 06 Jan 2018 20:43:33 +0100

dune-localfunctions (2.6~20171110-1) experimental; urgency=medium

  * New upstream snapshot.
  * dune.module: revert version to 2.6-git
    + new patch: 0001-Revert-bump-version-to-2.7-git-ci-skip.patch
  * d/control: add `Rules-Requires-Root: no`
  * libdune-localfunctions-doc: add Built-Using: doxygen (for jquery.js)
  * Bumped Standards-Version to 4.1.1 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 14 Nov 2017 19:30:00 +0100
