=== debian/control ===
Source: dune-localfunctions
Section: libs
Priority: optional
Standards-Version: 4.1.3
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>, Oliver Sander <sander@mi.fu-berlin.de>
Vcs-Browser: https://salsa.debian.org/science-team/dune-localfunctions
Vcs-Git: https://salsa.debian.org/science-team/dune-localfunctions.git
Homepage: http://www.dune-project.org/
Build-Depends: debhelper (>= 9),
 cmake (>= 3.1), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
 libdune-common-dev (>= 2.6.0),
 libdune-geometry-dev (>= 2.6.0)
Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
Rules-Requires-Root: no

Package: libdune-localfunctions-dev
Section: libdevel
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 libdune-common-dev (>= 2.6.0),
 libdune-geometry-dev (>= 2.6.0)
Suggests: libdune-localfunctions-doc (= ${source:Version})
Description: toolbox for solving PDEs -- local basis (development files)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the development files for the interface for the local
 basis and layout of the degrees of freedom.

Package: libdune-localfunctions-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Built-Using: ${dune:doc:Built-Using}
Description: toolbox for solving PDEs -- local basis (documentation)
 DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
 for solving partial differential equations (PDEs) with grid-based methods.
 It supports the easy implementation of methods like Finite Elements (FE),
 Finite Volumes (FV), and also Finite Differences (FD).
 .
 This package contains the documentation for the interface for the local
 basis and layout of the degrees of freedom.
