=== dune/localfunctions/hierarchical/CMakeLists.txt ===
add_subdirectory(hierarchicalp2)
add_subdirectory(hierarchicalp2withelementbubble)
add_subdirectory(hierarchicalprismp2)

install(FILES
  hierarchicalp2.hh
  hierarchicalp2withelementbubble.hh
  hierarchicalprismp2.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/hierarchical)
