=== dune/localfunctions/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,8 @@
+dune_add_test(SOURCES bdfmelementtest.cc)
+
 dune_add_test(SOURCES brezzidouglasmarinielementtest.cc)
+
+dune_add_test(SOURCES crouzeixraviartelementtest.cc)
 
 dune_add_test(SOURCES dualmortarelementtest.cc)
