=== dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini2simplex2d/CMakeLists.txt ===
install(FILES
  brezzidouglasmarini2simplex2dlocalbasis.hh
  brezzidouglasmarini2simplex2dlocalcoefficients.hh
  brezzidouglasmarini2simplex2dlocalinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/brezzidouglasmarini/brezzidouglasmarini2simplex2d)
