=== dune/localfunctions/hierarchical/hierarchicalp2withelementbubble/CMakeLists.txt ===
install(FILES
  hierarchicalsimplexp2withelementbubble.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/hierarchical/hierarchicalp2withelementbubble)
