=== dune/localfunctions/meta/power/CMakeLists.txt ===
install(FILES
  basis.hh
  coefficients.hh
  interpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/meta/power)
