=== dune/localfunctions/rannacherturek/rannacherturek3d/CMakeLists.txt ===
install(FILES
  rannacherturek3dlocalbasis.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/rannacherturek/rannacherturek3d)
