=== dune/localfunctions/raviartthomas/raviartthomas02d/CMakeLists.txt ===
install(FILES
  raviartthomas02dlocalbasis.hh
  raviartthomas02dlocalcoefficients.hh
  raviartthomas02dlocalinterpolation.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/raviartthomas/raviartthomas02d)
