=== dune/localfunctions/raviartthomas/raviartthomas0cube2d/CMakeLists.txt ===
install(FILES
  raviartthomas0cube2dall.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/raviartthomas/raviartthomas0cube2d)
