## dune-localfunctions 2.8.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 project("dune-localfunctions" C CXX)
 
 # general stuff
-cmake_minimum_required(VERSION 3.1)
+cmake_minimum_required(VERSION 3.13)
 
 # guess dune-common build dir
 if(NOT (dune-common_DIR OR dune-common_ROOT OR
@@ -25,4 +25,10 @@
 add_subdirectory(doc)
 add_subdirectory(dune)
 
+if( DUNE_ENABLE_PYTHONBINDINGS )
+  add_subdirectory(python)
+  dune_python_install_package(PATH python)
+endif()
+
+
 finalize_dune_project(GENERATE_CONFIG_H_CMAKE)
