=== dune/python/CMakeLists.txt ===
add_subdirectory(localfunctions)
