=== python/dune/CMakeLists.txt ===
add_subdirectory(localfunctions)

add_python_targets(dune
  __init__
)
