=== dune/localfunctions/brezzidouglasmarini/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,8 @@
 add_subdirectory(brezzidouglasmarini2simplex2d)
 
 install(FILES
+  brezzidouglasmarinicube.hh
+  brezzidouglasmarinisimplex.hh
   brezzidouglasmarini1cube2d.hh
   brezzidouglasmarini1cube3d.hh
   brezzidouglasmarini2cube2d.hh
