=== dune/localfunctions/common/CMakeLists.txt ===
install(FILES
  interface.hh
  interfaceswitch.hh
  localbasis.hh
  localinterpolation.hh
  localkey.hh
  localfiniteelementtraits.hh
  localfiniteelementvariant.hh
  localfiniteelementvariantcache.hh
  localtoglobaladaptors.hh
  virtualinterface.hh
  virtualwrappers.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/common)
