=== dune/localfunctions/nedelec/CMakeLists.txt ===
install(FILES
  nedelec1stkindsimplex.hh
  nedelec1stkindcube.hh
  DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/dune/localfunctions/nedelec)
