=== debian/changelog ===
dune-localfunctions (2.8.0-5ubuntu2) jammy; urgency=medium

  * Use -O1 CXXFLAG instead of gcc-10

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 10:39:18 +0100

dune-localfunctions (2.8.0-5) unstable; urgency=medium

  * Upload to unstable.

 -- Ansgar <ansgar@debian.org>  Thu, 21 Oct 2021 18:40:46 +0200

dune-localfunctions (2.8.0-4) experimental; urgency=medium

  * Increase tolerance for test-orthonormal even more. This should
    also fix the build failure on armel.

 -- Ansgar <ansgar@debian.org>  Tue, 19 Oct 2021 22:19:02 +0200

dune-localfunctions (2.8.0-3) experimental; urgency=medium

  * d/patches: Increase tolerance for test-orthonormal even more.

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Mon, 18 Oct 2021 13:25:43 +0200

dune-localfunctions (2.8.0-2) experimental; urgency=medium

  * d/patches: Add patch to increase tolerance for a unit test

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Fri, 15 Oct 2021 16:07:35 +0200

dune-localfunctions (2.8.0-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Set Architecture to "any"

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Fri, 08 Oct 2021 13:39:34 +0200

dune-localfunctions (2.8.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: Explicitly set buildsystem to CMake

 -- Patrick Jaap <patrick.jaap@tu-dresden.de>  Fri, 20 Aug 2021 07:09:59 -0400
