=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
 Vcs-Git: https://salsa.debian.org/science-team/dune-localfunctions.git
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
- cmake (>= 3.1), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.7.1),
- libdune-geometry-dev (>= 2.7.1)
+ cmake (>= 3.13), gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
+ libdune-common-dev (>= 2.8.0),
+ libdune-geometry-dev (>= 2.8.0)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
 Package: libdune-localfunctions-dev
 Section: libdevel
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-common-dev (>= 2.7.1),
- libdune-geometry-dev (>= 2.7.1)
+ libdune-common-dev (>= 2.8.0),
+ libdune-geometry-dev (>= 2.8.0)
 Suggests: libdune-localfunctions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- local basis (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
