=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dune/dune-debian.mk

ifneq (,$(filter ppc64el, $(DEB_HOST_ARCH)))
    export CXXFLAGS=-O1
endif

%:
	dh $@ --builddirectory=build --buildsystem=cmake
