=== dune/localfunctions/brezzidouglasmarini/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# SPDX-FileCopyrightText: Copyright (C) DUNE Project contributors, see file LICENSE.md in module root
+# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception
+
 add_subdirectory(brezzidouglasmarini1cube2d)
 add_subdirectory(brezzidouglasmarini1cube3d)
 add_subdirectory(brezzidouglasmarini2cube2d)
