=== debian/changelog ===
dune-localfunctions (2.9.0-2ubuntu4) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:46:36 +0200

dune-localfunctions (2.9.0-2ubuntu3) lunar; urgency=medium

  * Lower optimization on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 14 Jan 2023 10:00:40 +0100

dune-localfunctions (2.9.0-2) unstable; urgency=medium

  * d/control: Added Markus Blatt as uploader (with consent of Ansgar)
  * d: Install moved architecture independent pkgconfig file correctly.
  * Upload to unstable

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 12 Jan 2023 23:15:36 +0100

dune-localfunctions (2.9.0-1) experimental; urgency=medium

  [ Markus Blatt ]
  * d/control: Depend on DUNE 2.9.
  * d/upstream: Added metadata file.
  * New upstream release (2.9.0).

  [ Ansgar ]
  * d/control: set Standards-Version to 4.6.2 (no changes).

 -- Ansgar <ansgar@debian.org>  Sat, 07 Jan 2023 23:46:33 +0100
