=== debian/rules ===
#! /usr/bin/make -f

ifeq (s390x, $(DEB_HOST_ARCH))
  export DEB_CXXFLAGS_MAINT_APPEND=-O1
endif

include /usr/share/dune/dune-debian.mk

%:
	dh $@ --builddirectory=build --buildsystem=cmake
