## dune-localfunctions 2.10.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,9 @@
-# SPDX-FileCopyrightText: Copyright (C) DUNE Project contributors, see file LICENSE.md in module root
+# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
 # SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception
+cmake_minimum_required(VERSION 3.16)
 
 # set up project
 project("dune-localfunctions" C CXX)
-
-# general stuff
-cmake_minimum_required(VERSION 3.13)
 
 # guess dune-common build dir
 if(NOT (dune-common_DIR OR dune-common_ROOT OR
@@ -25,6 +23,11 @@
 # start a dune project with information from dune.module
 dune_project()
 
+# create library target and export it as Dune::LocalFunctions
+dune_add_library(dunelocalfunctions INTERFACE
+  EXPORT_NAME LocalFunctions
+  LINK_LIBRARIES Dune::Geometry)
+
 add_subdirectory(doc)
 add_subdirectory(dune)
 
@@ -33,4 +36,4 @@
 endif()
 
 
-finalize_dune_project(GENERATE_CONFIG_H_CMAKE)
+finalize_dune_project()
