=== dune/localfunctions/CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,11 @@
-# SPDX-FileCopyrightText: Copyright (C) DUNE Project contributors, see file LICENSE.md in module root
+# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
 # SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception
 
 add_subdirectory(brezzidouglasfortinmarini)
 add_subdirectory(brezzidouglasmarini)
 add_subdirectory(common)
 add_subdirectory(dualmortarbasis)
+add_subdirectory(enriched)
 add_subdirectory(hierarchical)
 add_subdirectory(lagrange)
 add_subdirectory(meta)
@@ -23,6 +24,7 @@
   brezzidouglasmarini.hh
   crouzeixraviart.hh
   dualmortarbasis.hh
+  enriched.hh
   hierarchical.hh
   lagrange.hh
   mimetic.hh
