=== debian/changelog ===
dune-localfunctions (2.10.0-1) unstable; urgency=medium

  * New upstream release 2.10
  * d/patches: Refreshed patches
  * Depend on DUNE 2.10
  * Added debian/watch file
  * d/control: Depend on pkgconf instead of deprecated pkgconfig
  * d/control: Bumped standards version to 4.7.0 (no changes)

 -- Markus Blatt <markus@dr-blatt.de>  Thu, 14 Nov 2024 21:15:37 +0100

dune-localfunctions (2.10~pre20240905-1) experimental; urgency=medium

  * New upstream release (2.10~pre20240905).
  * d/patches: Refreshed patches
  * Depend on DUNE 2.10
  * Added debian/watch file

 -- Markus Blatt <markus@dr-blatt.de>  Tue, 22 Oct 2024 06:35:21 +0200
