=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dune-localfunctions
 Section: libs
 Priority: optional
-Standards-Version: 4.6.2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.7.0
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar <ansgar@debian.org>, Markus Blatt <markus@dr-blatt.de>
 Vcs-Browser: https://salsa.debian.org/science-team/dune-localfunctions
 Vcs-Git: https://salsa.debian.org/science-team/dune-localfunctions.git
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
- cmake, gfortran, mpi-default-bin, mpi-default-dev, pkg-config, python3,
- libdune-common-dev (>= 2.9.0),
- libdune-geometry-dev (>= 2.9.0)
+ cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
+ libdune-common-dev (>= 2.10~),
+ libdune-geometry-dev (>= 2.10~)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -20,8 +19,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-common-dev (>= 2.9.0),
- libdune-geometry-dev (>= 2.9.0)
+ libdune-common-dev (>= 2.10~),
+ libdune-geometry-dev (>= 2.10~)
 Suggests: libdune-localfunctions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- local basis (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
