## dune-localfunctions 2.11.0~git20251211

=== dune/localfunctions/dualmortarbasis/test/CMakeLists.txt ===
# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception

dune_add_test(SOURCES test-biorthogonality.cc LINK_LIBRARIES Dune::LocalFunctions)
