## dune-localfunctions 2.11.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,6 +20,15 @@
 #include the dune macros
 include(DuneMacros)
 
+# deactivate global include-directories
+dune_policy(SET DP_DEFAULT_INCLUDE_DIRS NEW)
+
+# deactivate global calls to add_dune_all_flags in tests
+dune_policy(SET DP_TEST_ADD_ALL_FLAGS NEW)
+
+# do not make all suggested dependencies required automatically
+dune_policy(SET DP_SUGGESTED_MODULE_DEPENDENCIES_REQUIRED_DOWNSTREAM NEW)
+
 # start a dune project with information from dune.module
 dune_project()
 
@@ -27,6 +36,9 @@
 dune_add_library(dunelocalfunctions INTERFACE
   EXPORT_NAME LocalFunctions
   LINK_LIBRARIES Dune::Geometry)
+
+# set include directories to target
+dune_default_include_directories(dunelocalfunctions INTERFACE)
 
 add_subdirectory(doc)
 add_subdirectory(dune)
