=== dune/localfunctions/common/CMakeLists.txt ===
--- 
+++ 
@@ -7,6 +7,7 @@
   localbasis.hh
   localinterpolation.hh
   localkey.hh
+  localfiniteelement.hh
   localfiniteelementtraits.hh
   localfiniteelementvariant.hh
   localfiniteelementvariantcache.hh
