=== dune/localfunctions/test/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,9 @@
+# SPDX-FileCopyrightText: Copyright © DUNE Project contributors, see file LICENSE.md in module root
+# SPDX-License-Identifier: LicenseRef-GPL-2.0-only-with-DUNE-exception
+
+# Link all test targets in this directory against Dune::LocalFunctions
+link_libraries(Dune::LocalFunctions)
+
 dune_add_test(SOURCES bdfmelementtest.cc)
 
 dune_add_test(SOURCES brezzidouglasmarinielementtest.cc)
@@ -14,6 +20,8 @@
 
 dune_add_test(SOURCES monomialshapefunctiontest.cc)
 
+dune_add_test(SOURCES nedelec1stkindelementtest.cc)
+
 dune_add_test(SOURCES rannacherturekelementtest.cc)
 
 dune_add_test(SOURCES raviartthomaselementtest.cc)
@@ -28,6 +36,10 @@
 
 dune_add_test(SOURCES globalmonomialfunctionstest.cc)
 
+dune_add_test(SOURCES test-discontinuous.cc)
+
+dune_add_test(SOURCES test-enriched.cc)
+
 dune_add_test(SOURCES test-pk2d.cc)
 
 dune_add_test(SOURCES test-power-monomial.cc)
@@ -35,6 +47,8 @@
 dune_add_test(SOURCES test-q1.cc)
 
 dune_add_test(SOURCES test-q2.cc)
+
+dune_add_test(SOURCES test-lagrangecache.cc)
 
 dune_add_test(NAME test-lagrange1
               SOURCES test-lagrange.cc
@@ -84,3 +98,11 @@
 dune_add_test(NAME test-raviartthomassimplex4
               SOURCES test-raviartthomassimplex.cc
               COMPILE_DEFINITIONS "CHECKDIM=4")
+
+dune_add_test(NAME test-nedelecsimplex2
+              SOURCES test-nedelecsimplex.cc
+              COMPILE_DEFINITIONS "CHECKDIM=2")
+
+dune_add_test(NAME test-nedelecsimplex3
+              SOURCES test-nedelecsimplex.cc
+              COMPILE_DEFINITIONS "CHECKDIM=3")
