=== debian/changelog ===
dune-localfunctions (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0
  * Added debian/gdb.conf for dep-14 branch name convention
  * Added config for salsa CI
  * Updated debian/copyright

 -- Markus Blatt <markus@dr-blatt.de>  Fri, 06 Feb 2026 17:04:25 +0100

dune-localfunctions (2.11.0-1~exp1) experimental; urgency=medium

  * New upstream version 2.11.0
  * Added debian/gdb.conf for dep-14 branch name convention
  * Added config for salsa CI
  * d/control: Depend on DUNE packages >= 2.11.0~

 -- Markus Blatt <markus@dr-blatt.de>  Wed, 28 Jan 2026 19:39:00 +0100
