=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Homepage: https://www.dune-project.org/
 Build-Depends: debhelper-compat (= 13),
  cmake, gfortran, mpi-default-bin, mpi-default-dev, pkgconf, python3,
- libdune-common-dev (>= 2.10~),
- libdune-geometry-dev (>= 2.10~)
+ libdune-common-dev (>= 2.11.0~),
+ libdune-geometry-dev (>= 2.11.0~)
 Build-Depends-Indep: doxygen, ghostscript, graphviz, imagemagick, texlive-latex-extra, texlive-latex-recommended, texlive-pictures
 Rules-Requires-Root: no
 
@@ -19,8 +19,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends},
- libdune-common-dev (>= 2.10~),
- libdune-geometry-dev (>= 2.10~)
+ libdune-common-dev (>= 2.11.0~),
+ libdune-geometry-dev (>= 2.11.0~)
 Suggests: libdune-localfunctions-doc (= ${source:Version})
 Description: toolbox for solving PDEs -- local basis (development files)
  DUNE, the Distributed and Unified Numerics Environment is a modular toolbox
